<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div>
        <form>
            <div>
                <label for="numero1">Numero 1</label>
                <input type="number" id="numero1" name="numero1" min="1" max="100">
            </div>
            <div>
                <label for="numero2">Numero 2</label>
                <input type="number" id="numero2" name="numero2" min="1" max="100">
            </div>
            <div>
                <button type="button" id="sumar">Sumar</button>
                <button type="button" id="restar">Restar</button>
                <button type="button" id="multiplicar">Multiplicar</button>
                <button type="button" id="dividir">Dividir</button>
                <button type="reset">Limpiar</button>
            </div>
        </form>

        <div id="salida">

        </div>
    </div>
</body>
<script src="10.js"></script>

</html>